/*
 *
 * [desc.]
 */
#include "Tools/Viewer/Parser/include/parser.h"

namespace morpheo{
namespace tools{
namespace viewer{
namespace parser{

  string Parse::getTopLevelName(){
    return toplevel;
  }
  string Parse::getAbsolutePath(){
    return absolutePath;
  }


};//end parser
};//end viewer
};//end tools
};//end morpheo
